name: Naheil McAvinue
locality: 
country: Remote
role: <a href="/job-families/finance/manager-data/">Senior Manager, Data</a>
reports_to: israelweeks
picture: nmcavinue.jpeg
pronouns: she/her
pronunciation: nuh-heel ("Shaquille Naheil")
twitter:
linkedin:
gitlab: nmcavinue
departments:
  - Finance
  - Business Technology
  - Data
specialty: "Corporate Intelligence"
expertise:
story: Naheil is data fanatic with a passion for building and scaling high-performing teams, and
  has previously worked in data across Sales, Operations, BI, Finance, and Product functions. In her 
  spare time she enjoys traveling, cooking, and hiking with her dog Guinness.
